.tabbed_carousel .item {
    color:#fff;
    background-color:rgba(0,0,0,0.0);
    padding:20px 0;
}
.tabbed_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background-color:rgba(0,0,0,0.50);
    color:#fff;  
    width:100%;
    float:inherit;
}
.tabbed_carousel .controls li {
    display: table-cell;
    /*width: 1%;
    max-width:90px*/
}
@media screen and (max-width: 767px) {
    .tabbed_carousel .controls li {
        display: block;
        width:inherit;
        max-width:inherit;
    }
}
.tabbed_carousel .controls li.active {
    background-color:rgba(0,0,0,0.75);
    border-bottom:3px solid #33cccc;
}
.tabbed_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
    background:inherit;
}
.tabbed_carousel .controls a{
    background:inherit;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
}
.tabbed_carousel .controls li.active a{
    color:white;
}
.tabbed_carousel .controls a:hover, .tabbed_carousel .controls a:focus{
    background:black;
}
.carousel-control.left, .carousel-control.right {background-image:none !important;}

#services_carousel .carousel-control.left, #services_carousel .carousel-control.right {color:black;}

#services_carousel.tabbed_carousel .controls {
    background-color:rgba(0,0,0,0.1);
    color:#33cccc; 
}
#services_carousel.tabbed_carousel .controls li.active {
    background-color:rgba(0,0,0,0.02);
    border-bottom:3px solid #33cccc;
}
#services_carousel.tabbed_carousel .controls a:hover, #services_carousel.tabbed_carousel .controls a:focus{
    background-color:rgba(0,0,0,0.02);
}